@charset "UTF-8";
/* CSS Document */

/* web fonts */
@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,400italic,700,700italic);


/* animación */
@keyframes animacionAlpha {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes animacionAlpha {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes animacionAlpha {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

a {
    text-decoration: none;
    background: #04e1e5;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

    a:hover {
        background: #00ABAE;
        color: #f5f5f5;
    }
/**//* cuerpo */

#mainMap {
	width: 1500px;
	height: 869px;/*
	background-attachment: scroll;
	background-color: #FFF;
	background-image: url(img/agencia_final.png);
	background-repeat: no-repeat;
	background-position: left center;*/
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	font-family: 'Istok Web', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	z-index: 1;
}
div img {
	border: none;
}
.fader2 {
	color: #fc5d43;
	font-size: 34px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;/*animation: animacionAlpha 1.5s infinite ease-out;
	-webkit-animation: animacionAlpha 1.5s infinite ease-out;
	-moz-animation: animacionAlpha 1.5s infinite ease-in-out;
	-ms-animation: animacionAlpha 1.5s infinite ease-out;
	border: none;*/
}
.fader2:hover {
	color: #e53d2a;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;/*animation: animacionAlpha 1.5s infinite ease-out;
	-webkit-animation: animacionAlpha 1.5s infinite ease-out;
	-moz-animation: animacionAlpha 1.5s infinite ease-in-out;
	-ms-animation: animacionAlpha 1.5s infinite ease-out;
	border: none;*/
	
}
.infoWrapper {
	width: auto;
	height: auto;
	z-index: 3;
}
.infoContainer {
	width: 90%;
	height: auto;
	padding: 20px 5%;
	margin-right: 20px;
	padding-right: 20px;
	text-align: center;
	float: left;
	z-index: 3;
}
.infoWrapper2 {
	width: 500px;
	height: auto;
	z-index: 3;
}
.infoContainerTittle {
	width: 90%;
	height: auto;
	padding: 5px 5%;
	text-align: center;
	font-size: 20px;
	z-index: 3;
}
.infoContainer2 {
	width: 30%;
	height: auto;
	padding: 20px 4% 20px 5%;
	text-align: center;
	float: left;
	font-size: 18px;
	z-index: 3;
}
.infoContainer3 {
	width: 50%;
	width: 50%;
	height: auto;
	padding: 20px 5%;
	font-size: 16px;
	text-align: left;
	float: left;
	border-left: 2px;
	border-left-style: solid;
	border-left-color: #fff;
	z-index: 3;
}
.borderRight {
	border-right: solid 1px #728772;
}
/* botones */

.closebtn {
	font-weight: 900;
	font-size: 24px;
	color: #FFFFFF;
	background: none !important;
	position: relative;
	right: -370px;
	top: 0;
	z-index: 100;
}

.close { 
	     display: none;
	     z-index: 500;
	     width: 100%;
         height: 100vh;
         background: rgba(106,106,106,0.5);
       }

.close2 {display: none;
	     z-index: 999;
	     width: 100%;
         height:100vh;
	position: relative;
         background: rgba(106,106,106,0.5);}




.info {
	display: none;
	height: auto;
	width: 50%;
	background:rgba(3,117,119,0.9);
	/*background: #003663;*/
	position: absolute;
	z-index: 10000;
	left: 50%;
	margin-left: -400px;
	top: 10vh;
	overflow-x: hidden;
	transition: 0.3s;
	padding: 15px;
	color: #FFF;
	border-bottom: solid 6px #04e1e5;
	box-shadow: #333 1px 1px 10px;
	transition: all 0.8s ease-in;
}



.map {width:100%;
      height: auto;
      position: absolute;
	  top:0;
	  left:0;
      z-index: 1;}

/* --- UNO --- */

.UNO {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 190px;
	left: 360px;
	z-index: 2;
}
	
/* --- DOS --- */

.DOS {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 10px;
	left: 350px;
	z-index: 2;
}
	
/* --- TRES --- */

.TRES {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 150px;
	left: 490px;
	z-index: 2;
}

/* --- CUATRO --- */

.CUATRO {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 165px;
	left: 550px;
	z-index: 2;
}

/* --- CINCO --- */

.CINCO {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 180px;
	left: 640px;
	z-index: 2;
}

/* --- SIETE --- */

.SIETE {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 270px;
	left: 1000px;
	z-index: 2;
}



/* --- OCHO --- */

.OCHO {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 300px;
	left: 1080px;
	z-index: 2;
}


/* --- NUEVE --- */

.NUEVE {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 340px;
	left: 1240px;
	z-index: 2;
}


/* --- TRECE --- */

.TRECE {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 540px;
	left: 1030px;
	z-index: 2;
}


/* --- QUINCE --- */

.QUINCE {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 375px;
	left: 590px;
	z-index: 2;
}


/* --- DIECISEIS --- */

.DIECISEIS {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 425px;
	left: 370px;
	z-index: 2;
}



/* --- DIECISIETE --- */

.DIECISIETE {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 340px;
	left: 380px;
	z-index: 2;
}


/* --- DIECIOCHO --- */

.DIECIOCHO {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 235px;
	left: 925px;
	z-index: 2;
}


/* --- DIECINUEVE --- */

.DIECINUEVE {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 250px;
	left: 170px;
	z-index: 2;
}


/* --- VEINTE --- */

.VEINTE {
	width: 23px;
	height: 42px;
	position: absolute;
	top: 205px;
	left: 765px;
	z-index: 2;

}


@media only screen and ( min-width: 1100px ) and ( max-width: 1500px ) { 
	
	
	#mainMap {
	width: 1100px;
	height: 830px;
	
}
	
.fader2 {
	color: #fc5d43;
	font-size: 28px;
	}
	
.info {
	display: none;
	height: auto;
	width: 70%;
	background:rgba(3,117,119,0.9);
	/*background: #003663;*/
	position: absolute;
	z-index: 10000;
	left: 50%;
	margin-left: -400px;
	top: 10vh;
	overflow-x: hidden;
	transition: 0.3s;
	padding: 15px;
	color: #FFF;
	border-bottom: solid 6px #04e1e5;
	box-shadow: #333 1px 1px 10px;
	transition: all 0.8s ease-in;
}
	
	
	
/* --- UNO --- */

.UNO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 140px;
	left: 260px;
	z-index: 2;
}
	
/* --- DOS --- */

.DOS {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 0px;
	left: 250px;
	z-index: 2;
}
	
/* --- TRES --- */

.TRES {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 100px;
	left: 350px;
	z-index: 2;
}

/* --- CUATRO --- */

.CUATRO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 120px;
	left: 400px;
	z-index: 2;
}

/* --- CINCO --- */

.CINCO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 130px;
	left: 470px;
	z-index: 2;
}

/* --- SIETE --- */

.SIETE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 200px;
	left: 730px;
	z-index: 2;
}



/* --- OCHO --- */

.OCHO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 210px;
	left: 790px;
	z-index: 2;
}


/* --- NUEVE --- */

.NUEVE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 240px;
	left: 910px;
	z-index: 2;
}


/* --- TRECE --- */

.TRECE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 400px;
	left: 750px;
	z-index: 2;
}


/* --- QUINCE --- */

.QUINCE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 280px;
	left: 430px;
	z-index: 2;
}




/* --- DIECISIETE --- */

.DIECISIETE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 250px;
	left: 290px;
	z-index: 2;
}


/* --- DIECIOCHO --- */

.DIECIOCHO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 170px;
	left: 680px;
	z-index: 2;
}


/* --- DIECINUEVE --- */

.DIECINUEVE {
	width: 18px;
	height: 42px;
	position: absolute;
	top:180px;
	left: 120px;
	z-index: 2;
}


/* --- VEINTE --- */

.VEINTE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 140px;
	left: 560px;
	z-index: 2;
}
	


}


@media only screen and ( min-width: 600px ) and ( max-width: 1099px ) { 

	
	#mainMap {
	width: 600px;
	height: 869px;
	margin: auto;
	
}
	
	.info {
	display: none;
	height: auto;
	width: 400px;
	background:rgba(3,117,119,0.9);
	/*background: #003663;*/
	position: absolute;
	z-index: 10000;
	left: 0;
	margin-left: 100px;
	top: 10vh;
	overflow-x: hidden;
	transition: 0.3s;
	padding: 15px;
	color: #FFF;
	border-bottom: solid 6px #04e1e5;
	box-shadow: #333 1px 1px 10px;
	transition: all 0.8s ease-in;
}
	
	
.fader2 {
	color: #fc5d43;
	font-size: 20px;
	}
	
	
/* --- UNO --- */

.UNO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 80px;
	left: 130px;
	z-index: 2;
}
	
/* --- DOS --- */

.DOS {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 0px;
	left: 135px;
	z-index: 2;
}
	
/* --- TRES --- */

.TRES {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 50px;
	left: 190px;
	z-index: 2;
}

/* --- CUATRO --- */

.CUATRO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 60px;
	left: 215px;
	z-index: 2;
}

/* --- CINCO --- */

.CINCO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 65px;
	left: 255px;
	z-index: 2;
}

/* --- SIETE --- */

.SIETE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 100px;
	left: 400px;
	z-index: 2;
}



/* --- OCHO --- */

.OCHO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 115px;
	left: 430px;
	z-index: 2;
}


/* --- NUEVE --- */

.NUEVE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 135px;
	left: 495px;
	z-index: 2;
}


/* --- TRECE --- */

.TRECE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 215px;
	left: 400px;
	z-index: 2;
}


/* --- QUINCE --- */

.QUINCE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 145px;
	left: 230px;
	z-index: 2;
}




/* --- DIECISIETE --- */

.DIECISIETE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 140px;
	left: 150px;
	z-index: 2;
}


/* --- DIECIOCHO --- */

.DIECIOCHO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 90px;
	left: 365px;
	z-index: 2;
}


/* --- DIECINUEVE --- */

.DIECINUEVE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 90px;
	left: 55px;
	z-index: 2;
}


/* --- VEINTE --- */

.VEINTE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 75px;
	left: 300px;
	z-index: 2;
}	
	
	
	
	
   
}


@media only screen and ( max-width: 600px ) {
	
	
	#mainMap {
	width: 400px;
	height: 869px;
	margin: auto;
	
}
	
	.info {
	display: none;
	height: auto;
	width: 350px;
	background:rgba(3,117,119,0.9);
	/*background: #003663;*/
	position: absolute;
	z-index: 10000;
	left: 10px;
	margin-left: 0px;
	top: 10vh;
	overflow-x: hidden;
	transition: 0.3s;
	padding: 15px;
	color: #FFF;
	border-bottom: solid 6px #04e1e5;
	box-shadow: #333 1px 1px 10px;
	transition: all 0.8s ease-in;
}
	
	
.fader2 {
	color: #fc5d43;
	font-size: 14px;
	}
	
	
/* --- UNO --- */

.UNO {
	width: 10px;
	height: 35px;
	position: absolute;
	top: 50px;
	left: 95px;
	z-index: 2;
}
	
/* --- DOS --- */

.DOS {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 0px;
	left: 85px;
	z-index: 2;
}
	
/* --- TRES --- */

.TRES {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 35px;
	left: 125px;
	z-index: 2;
}

/* --- CUATRO --- */

.CUATRO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 40px;
	left: 140;
	z-index: 2;
}

/* --- CINCO --- */

.CINCO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 40px;
	left: 165px;
	z-index: 2;
}

/* --- SIETE --- */

.SIETE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 65px;
	left: 260px;
	z-index: 2;
}



/* --- OCHO --- */

.OCHO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 75px;
	left: 280px;
	z-index: 2;
}


/* --- NUEVE --- */

.NUEVE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 85px;
	left: 325px;
	z-index: 2;
}


/* --- TRECE --- */

.TRECE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 145px;
	left: 265px;
	z-index: 2;
}


/* --- QUINCE --- */

.QUINCE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 100px;
	left: 150px;
	z-index: 2;
}




/* --- DIECISIETE --- */

.DIECISIETE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 100px;
	left: 90px;
	z-index: 2;
}


/* --- DIECIOCHO --- */

.DIECIOCHO {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 60px;
	left: 242px;
	z-index: 2;
}


/* --- DIECINUEVE --- */

.DIECINUEVE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 60px;
	left: 35px;
	z-index: 2;
}


/* --- VEINTE --- */

.VEINTE {
	width: 18px;
	height: 42px;
	position: absolute;
	top: 50px;
	left: 200px;
	z-index: 2;
}	
	
	
	
}





